/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


.main_taxo_hide{

 /* display:none !important; */
 width: 100%;

}

/* .jet-listing-dynamic-post-2.main_taxo_hide {
    width: 100%;
} */


.main_taxo_hide .jet-listing-dynamic-field__content {
    font-size: 20px !important;
}

.main_taxo_hide a.jet-listing-dynamic-terms__link {
    font-size: 30px;
}